0

I developed my own extension but in order for it to work it requires the PHP JSON extension. How can I specify that requirement for module installation? Do I have to mention it in the composer.json?
And what about Magento 1?

  • Magento 1 or Magento 2 extension? – simonthesorcerer Aug 31 '18 at 12:48
  • I need solutions for both Magento versions. – alobeejay Aug 31 '18 at 13:00

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.